Quote Originally Posted by ziwayujuco View Post
@DirectAdmin Support please add TLSA / DANE support to Exim.
Exim 4.89 does support it, and it is needed.

TLSA / DANE to the website only is not secure enough.
Maybe you should fill in a ticket to remind them about this todo?